Page MenuHomePhabricator

[EPIC] Roll out Light Engagement survey
Closed, ResolvedPublic

Related Objects

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 6 2016, 11:47 PM
Danny_B renamed this task from [EPIC] Roll out Light Engagement survey to Roll out Light Engagement survey.Jul 7 2016, 12:16 PM
Danny_B added a project: Epic.
JAufrecht renamed this task from Roll out Light Engagement survey to [EPIC] Roll out Light Engagement survey.Jul 7 2016, 5:12 PM

TPG norm is to put [EPIC] in the title of EPICs for improved visibility.

JAufrecht updated the task description. (Show Details)Jul 7 2016, 5:17 PM
KLans_WMF triaged this task as Normal priority.Jul 13 2016, 6:26 PM
KLans_WMF moved this task from To Triage to General backlog on the Team-Practices board.
JAufrecht updated the task description. (Show Details)Jul 22 2016, 6:28 PM
KLans_WMF updated the task description. (Show Details)Jul 22 2016, 6:32 PM
KLans_WMF updated the task description. (Show Details)
JAufrecht updated the task description. (Show Details)Jul 22 2016, 6:33 PM
JAufrecht updated the task description. (Show Details)
KLans_WMF updated the task description. (Show Details)Jul 22 2016, 6:36 PM
JAufrecht updated the task description. (Show Details)Jul 22 2016, 6:37 PM

Not sure how this fits in, but we would need to define "Light Engagement" in order to select recipients and administer the survey:
T133560

@ggellerman perhaps for the pilot, we could chose teams that are unambiguously light engagements to buy some more team for the broader discussion of what *exactly* a light engagement is

@KLans_WMF
Good idea! I'd still like to get to a definition, but maybe some upcoming work that we do will help shape that definition.

I really want a definition (or more likely a renaming), but until we have that, I would like the working definition within this survey context to be "Any engagement not covered by the embedded CSAT".

@ksmith
Want to pair on the definition?

ggellerman updated the task description. (Show Details)Aug 9 2016, 6:21 PM
ksmith updated the task description. (Show Details)Aug 9 2016, 6:40 PM
ggellerman updated the task description. (Show Details)Sep 12 2016, 10:40 PM
ksmith updated the task description. (Show Details)

In case anyone is watching closely, I just removed all the task checkboxes from the description, because they are redundant and were at risk of being out-of-date and therefore misleading.

@ggellerman @ksmith as we approach the end of quarter, can you take a spin through subtasks to see if all are still relevant, and decline any that may not be?

@KLans_WMF from my final Q1 meeting with @ksmith earlier this week, I believe that he is moving those tasks forward. Correct, @ksmith ?

@KLans_WMF and @ggellerman : Yes, I consider that to be on my plate. Hopefully this coming week.

NOTE: I removed subtasks which are now a part of the following quarter's work.
ksmith moved this task from To Do to Done on the Team-Practices (This-Week) board.
ggellerman closed this task as Resolved.Oct 17 2016, 6:07 PM